<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Pagesize Property
BaseDatabase Class See Also Send Feedback

The database's current page size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint Pagesize { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Pagesize As UInteger

Visual C++

    public:
    property unsigned int Pagesize {
    	unsigned int get ();
    }

# Remarks

If PageSize was not set by your application, then the default page size is selected based on the underlying filesystem I/O block size.

# See Also

BaseDatabase Class
BerkeleyDB Namespace